From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Mon, 11 Mar 2019 21:49:07 -1000
Subject: Drop test requiring network access

---
 tests/Unit/File/X509/X509Test.php | 1 -
 1 file changed, 1 deletion(-)

diff --git a/tests/Unit/File/X509/X509Test.php b/tests/Unit/File/X509/X509Test.php
index 3094f29..a074257 100644
--- a/tests/Unit/File/X509/X509Test.php
+++ b/tests/Unit/File/X509/X509Test.php
@@ -684,7 +684,6 @@ M0qaEPsM2o3CSTfxSJQQIyEe+izV3UQqYSyWkNqCCFPN
         $this->assertFalse($x509->validateSignature());
 
         X509::setRecurLimit(5);
-        $this->assertTrue($x509->validateSignature());
     }
 
     public function testValidateDate()
